@font-face {
    font-family: 'Mont-ThinItalic';
    src: url('Mont/Mont-ThinItalic/font.woff2') format('woff2'), url('Mont/Mont-ThinItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-ExtraLightItalic';
    src: url('Mont/Mont-ExtraLightItalic/font.woff2') format('woff2'), url('Mont/Mont-ExtraLightItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-ExtraLight';
    src: url('Mont/Mont-ExtraLight/font.woff2') format('woff2'), url('Mont/Mont-ExtraLight/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-Regular';
    src: url('Mont/Mont-Regular/font.woff2') format('woff2'), url('Mont/Mont-Regular/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-SemiBold';
    src: url('Mont/Mont-SemiBold/font.woff2') format('woff2'), url('Mont/Mont-SemiBold/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-HeavyDEMO';
    src: url('Mont/Mont-HeavyDEMO/font.woff2') format('woff2'), url('Mont/Mont-HeavyDEMO/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-Black';
    src: url('Mont/Mont-Black/font.woff2') format('woff2'), url('Mont/Mont-Black/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-RegularItalic';
    src: url('Mont/Mont-RegularItalic/font.woff2') format('woff2'), url('Mont/Mont-RegularItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-Book';
    src: url('Mont/Mont-Book/font.woff2') format('woff2'), url('Mont/Mont-Book/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-Bold';
    src: url('Mont/Mont-Bold/font.woff2') format('woff2'), url('Mont/Mont-Bold/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-HairlineItalic';
    src: url('Mont/Mont-HairlineItalic/font.woff2') format('woff2'), url('Mont/Mont-HairlineItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-BookItalic';
    src: url('Mont/Mont-BookItalic/font.woff2') format('woff2'), url('Mont/Mont-BookItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-BlackItalic';
    src: url('Mont/Mont-BlackItalic/font.woff2') format('woff2'), url('Mont/Mont-BlackItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-Heavy';
    src: url('Mont/Mont-Heavy/font.woff2') format('woff2'), url('Mont/Mont-Heavy/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-Thin';
    src: url('Mont/Mont-Thin/font.woff2') format('woff2'), url('Mont/Mont-Thin/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-HeavyItalic';
    src: url('Mont/Mont-HeavyItalic/font.woff2') format('woff2'), url('Mont/Mont-HeavyItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-ExtraLightDEMO';
    src: url('Mont/Mont-ExtraLightDEMO/font.woff2') format('woff2'), url('Mont/Mont-ExtraLightDEMO/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-Light';
    src: url('Mont/Mont-Light/font.woff2') format('woff2'), url('Mont/Mont-Light/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-LightItalic';
    src: url('Mont/Mont-LightItalic/font.woff2') format('woff2'), url('Mont/Mont-LightItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-SemiBoldItalic';
    src: url('Mont/Mont-SemiBoldItalic/font.woff2') format('woff2'), url('Mont/Mont-SemiBoldItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-BoldItalic';
    src: url('Mont/Mont-BoldItalic/font.woff2') format('woff2'), url('Mont/Mont-BoldItalic/font.woff') format('woff');
  }
  @font-face {
    font-family: 'Mont-Hairline';
    src: url('Mont/Mont-Hairline/font.woff2') format('woff2'), url('Mont/Mont-Hairline/font.woff') format('woff');
  }

